Manifest-Version: 1.0
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/orion/
 org.eclipse.orion.client.git;path="bundles/org.eclipse.orion.client.c
 ore";tag=v20120223-1524
Bundle-Vendor: %Bundle-Vendor
Eclipse-BundleShape: dir
Bundle-Version: 0.2.0.v20120223-1524
Bundle-Localization: bundle
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.orion.client.core;singleton:=true


